:root {}

.olive-h1-accent {
  font-family: var(--secondary-font-family);
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 32px !important;
  line-height: 40px !important;
  text-align: center !important;
}

.olive-h2-subtitles {
  font-family: var(--secondary-font-family);
  font-size: 18px !important;
  font-weight: 500 !important;
  line-height: 24px !important;
  letter-spacing: 0 !important;
}

.olive-h2 {
  font-family: var(--secondary-font-family);
  font-size: 32px !important;
  font-weight: 500 !important;
  line-height: 40px !important;
  letter-spacing: 0 !important;
}

.olive-paragraph-small {
  font-size: 18px !important;
  line-height: 24px !important;
  font-weight: 400 !important;
}
.secondary-font-family-subtitles, .secondary-font-family-subtitles-small{
  font-weight: 600 !important;
}

.main-image-banner {
  height: auto;
  width: 440px;
}

.h2-hide-mobile {
  display: inline !important;
}

.h2-hide-desktop {
  display: none !important;
}

.laca-subtitles-small,
.secondary-font-family-subtitle {
  font-family: var(--secondary-font-family);
  font-style: normal !important;
  font-weight: 600 !important;
  font-size: 32px !important;
  line-height: 40px !important;
  text-align: center;
  color: var(--primary-title-color) !important;
}

.secondary-font-family-subtitles-tiny {
  font-family: var(--secondary-font-family);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}

.team-gondor__olive__main__header__logo {
  width: 100px;
  height: auto;
}

.color-text-primary-title,
.color-text-secondary-title {
  color: rgb(var(--primary-title-color));
}

.color-text-primary {
  color: rgb(var(--primary-color));
}

.color-text-secondary {
  color: rgb(var(--secondary-title-color));
}

.color-text-primary-paragraph {
  color: rgb(var(--primary-paragraph-color));
}

.color-icon-primary {
  filter: invert(44%) sepia(19%) saturate(3611%) hue-rotate(226deg) brightness(108%) contrast(101%) !important;
}

.color-icon-secondary {
  filter: invert(15%) sepia(99%) saturate(3248%) hue-rotate(266deg) brightness(85%) contrast(101%) !important;
}

.color-icon-black {
  filter: invert(0%) sepia(100%) saturate(7440%) hue-rotate(293deg) brightness(112%) contrast(112%) !important;
}

.color-icon-white {
  filter: invert(99%) sepia(7%) saturate(645%) hue-rotate(306deg) brightness(109%) contrast(100%) !important;
}

.color-icon-default {
  filter: invert(44%) sepia(19%) saturate(3611%) hue-rotate(226deg) brightness(108%) contrast(101%) !important;
}

.icon-absolute-position-top {
  margin-top: 45px;
}

.split-content-ford-coverage-text {
  width: 55%;
}

.main-footer {
  background-color: rgb(var(--footer-primary-background-color));
  padding-top: 60px !important;
}

.olive-paragraph-footer {
  color: rgb(var(--footer-primary-text-color));
}

.footer-container a:link,
a:visited {
  color: rgb(var(--footer-primary-text-color));
  font-weight: 400;
}

.tiny-container {
  width: 300px !important;
}

.team-sharks__dynamic-header__subheading {
  font-size: 18px !important;
  font-weight: 600 !important;
}

@media screen and (max-width: 992px) {
  .olive-h1-accent {
    font-size: 32px !important;
    line-height: 32px !important;
  }

  .split-content-ford-coverage-text {
    width: 70%;
  }
}

@media screen and (max-width: 767px) {
  .split-content-ford-coverage-text {
    width: 90%;
  }

  .h2-hide-mobile {
    display: none !important;
  }
}

@media screen and (max-width: 550px) {
  .olive-h1-accent {
    font-size: 28px !important;
    line-height: 32px !important;
  }

  .olive-paragraph-small {
    font-size: 16px !important;
    line-height: 24px !important;
  }

  .laca-subtitles-small, .secondary-font-family-subtitle {
    font-size: 24px !important;
    line-height: 32px !important;
  }


  .h2-hide-desktop {
    display: inline !important;
  }

  .icon-absolute-position-top {
    position: absolute;
    bottom: 85%;
    z-index: 999;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0;
  }

  .split-content-ford-coverage-text {
    width: 90%;
  }

  .col-lg-2-asymmetric-30-70 {
    display: grid;
    grid-template-columns: calc(15%) calc(-10px + 70%);
    grid-gap: 20px;
    justify-content: center;
  }
}

@media screen and (max-width: 500px) {
  .main-image-banner {
    height: auto;
    width: 350px;
  }

  .split-content-ford-coverage-text {
    width: 100%;
    padding: 0 12px;
  }
}

@media screen and (max-width: 430px) {
  .olive-h1-accent {
    font-size: 26px !important;
    line-height: 32px !important;
  }

  .main-image-banner {
    height: auto;
    width: 300px;
  }

  .olive-h2 {
    font-size: 20px !important;
    line-height: 26px !important;
  }
}

@media screen and (max-width: 400px) {
  .olive-h1-accent {
    font-size: 24px !important;
    line-height: 28px !important;
  }

  .olive-h2-subtitles {
    font-size: 16px !important;
  }
}

@media screen and (max-width: 375px) {
  .main-image-banner {
    height: auto;
    width: 260px;
  }

  .olive-h1-accent {
    font-size: 22px !important;
    line-height: 26px !important;
  }
}

@media screen and (max-width: 350px) {
  .main-image-banner {
    height: auto;
    width: 220px;
  }

  .olive-icon-normal {
    width: auto !important;
    height: 40px !important;
  }

  .secondary-font-family-subtitles-tiny {
    font-family: var(--secondary-font-family);
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 16.5px;
    text-align: center;
  }

  .tiny-container {
    max-height: 110px;
    width: 280px !important;
  }

  .tiny-container.col-lg-2-equal {
    grid-template-columns: calc(-10px + 50%) calc(-10px + 50%);
    justify-items: center;
  }
}

.gondor-team__header__paragraph>p {
  font-family: var(--secondary-font-family);
  font-size: 18px !important;
  font-weight: 400 !important;
  line-height: 22px !important;
  letter-spacing: 0 !important;
}

.container-background-secondary-color {
  background-color: rgb(var(--blue-ribbon-color)) !important;
}

.olive-ui-alert__info--icon {
  color: #000 !important;
  filter: invert(16%) sepia(82%) saturate(2849%) hue-rotate(228deg) brightness(114%) contrast(101%) !important;
}

.olive-ui-alert__info {
  padding: 16px !important;
  border: solid 1.5px !important;
  border-color: rgb(var(--info-border-color)) !important;
}

.olive-ui-alert__info--desc.text-xs {
  font-size: 14px !important;
  line-height: 18px !important;
}

.team-sharks__secondary-product__header-light p,
.team-sharks__secondary-product__header-light small {
  color: rgb(var(--primary-color)) !important;
}

.team-sharks__secondary-product__plan-term-description_container {
  padding-top: 20px !important;
}

p.team-sharks__secondary-product__plan-term-description {
  font-size: 20px !important;
}

p.team-sharks__secondary-product__plan-term-description {
  color: rgb(var(--primary-color)) !important;
}

div.team-sharks__secondary-product__price-layout>* {
  color: rgb(var(--primary-color)) !important;
}

p.team-sharks__secondary-product__currency {
  color: rgb(var(--primary-color)) !important;
}

div.team-sharks__secondary-product__periodicity__container>* {
  color: rgb(var(--primary-color)) !important;
}

.team-sharks__deductible-options__title {
  font-size: 16px !important;
  font-weight: 700;
  color: rgb(var(--primary-title-color)) !important;
  text-transform: capitalize;
}

.olive-ui__button-radio-group__button {
  font-size: 12px !important;
}

.team-sharks__coverage-summary__title {
  text-transform: capitalize !important;
  color: rgb(var(--primary-title-color)) !important;
  font-size: 16px !important;
  font-weight: 400 !important;
}

.team-sharks__coverage-summary__benefit {
  font-size: 12px !important;
}

.olive-ui__button-radio-group__button-selected-secondary {
  background-color: rgb(var(--primary-color)) !important;
}

.olive-ui__button-radio-group__button-secondary {
  border: 1px solid rgb(var(--primary-color));
}

.team-sharks__secondary-product__header {
  height: 180px !important;
}

.team-sharks__secondary-product__header-dark {
  background: rgb(var(--blue-ribbon-color)) !important;
}

.olive-ui__button-radio-group__button-secondary {
  border: 1px solid rgb(var(--primary-color)) !important;
}

.olive-ui__button-radio-group__button-unselected-secondary {
  color: rgb(var(--primary-color)) !important;
}

.team-sharks__coverage-summary__title {
  font-family: var(--primary-font-family) !important;
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 26px;
  text-align: center;
  text-transform: capitalize !important;
  color: rgb(var(--primary-color));
}

.team-ludus__products-list-fragment__title {
  font-weight: 600 !important;
  font-size: 32px !important;
  line-height: 40px !important;
  padding-bottom: 8px !important;
}

.team-sharks__secondary-product__container {
  box-shadow: 0 4px 4px rgba(var(--button-dark-color), 0.25) !important;
}

.team-sharks__secondary-product__badge {
  font-size: 12px !important;
}

.team-sharks__secondary-product__badge__content {
  min-width: 120px !important;
  border-radius: 0 0 8px 8px !important;
}

.team-sharks__secondary-product__price {
  font-size: 40px !important;
}

.team-sharks__secondary-product__description {
  font-size: 12px !important;
}

.team-sharks__secondary-product__periodicity {
  font-weight: 400 !important;
}

.team-sharks__secondary-product__button {
  width: 292px !important;
}

.olive-ui-input__element-container>label {
  text-transform: capitalize
}

.team-ludus__checkout-modal__car-details {
    font-family: var(--primary-font-family) !important;
    font-weight: 600 !important;
    color: #262626 !important;
}

.team-ludus__checkout-modal__modal {
  width: 450px !important;
}

.team-ludus__checkout-modal__modal-header {
  padding: 24px 24px 24px 40px !important;
  border-bottom: 1px solid #D6DCE1;
}

.team-ludus__checkout-modal__modal-header-title-container {
  justify-content: start !important;
}

.team-ludus__checkout-modal__modal-header-title {
  text-transform: capitalize;
}

.team-ludus__product__trash-icon {
    height: 24px !important;
    width: 24px !important;
    filter: brightness(0) saturate(100%) invert(14%) sepia(7%) saturate(641%) hue-rotate(173deg) brightness(92%) contrast(92%) !important;
}

.team-ludus__checkout-modal__modal-checkout {
  width: 100% !important;
  padding: 20px 40px 24px 40px;
}

.team-ludus__checkout-modal__modal-header-cart-container img {
  height: auto !important;
  width: auto !important;
  max-width: auto !important;
}

.team-ludus__empty-cart__title {
    font-family: var(--secondary-font-family) !important; 
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-bottom: 8px;
}

.team-ludus__empty-cart__description {
    font-family: var(--primary-font-family) !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}

.team-ludus__drawer__checkout {
  height: auto !important;
  padding: 14px 32px 32px 32px;
  background-color: transparent !important;
}

.team-ludus__drawer__products {
    padding: 32px 32px 0px 32px !important;
}

.team-ludus__drawer__checkout-price {
  font-family: var(--primary-font-family) !important;
  color: #262626 !important;
  font-size: 18px !important;
  justify-content: space-between;
  display: flex;
  align-items: center;
  width: 100%;
}

.team-ludus__drawer__button {
    width: 100% !important;
    padding-top: 32px !important;
}

.team-ludus__drawer__button .olive-ui-button__element {
  background-color: rgb(var(--button-primary-background-color)) !important;
  border: var(--border-size) solid rgb(var(--button-primary-background-color)) !important;
}

.team-ludus__drawer__button .olive-ui-button__element span {
  color: rgb(var(--white-color)) !important;
}

.team-ludus__drawer__title-container {
  border-bottom: 1px solid #D6DCE1;
  padding: 16px 24px 24px 24px !important;
}

.team-ludus__drawer__title {
  font-size: 20px;
  font-weight: 600;
}

.team-ludus__checkout-modal__modal-content .team-ludus__product__container {
    padding-bottom: 24px;
    border-bottom: 1px solid #D6DCE1;
}

.team-ludus__checkout-modal__modal-subtotal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 0 40px;
    font-size: 18px !important;
    font-family: var(--primary-font-family) !important;
    font-weight: 600 !important;
    color: #262626 !important;
}

.team-ludus__products-list-fragment .olive-ui__button-radio-group__button {
  text-transform: capitalize;
}

.olive-ui-dropdown__container .olive-ui-dropdown__select-container .olive-ui-dropdown__placeholder {
  text-transform: capitalize;
}

.team-sharks__secondary-product__plan-term {
  color: rgb(var(--primary-title-color));
}

.team-sharks__secondary-product__header-light p,
.team-sharks__secondary-product__header-light small {
  color: rgb(var(--primary-title-color)) !important;
}

@media (max-width: 767px) {
  #newPhoneNumberHeader {
    border: 1px solid rgba(var(--default-border-color));
    border-radius: 8px;
    height: 42px;
    padding: 0 10px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

.olive-header__phone-icon {
  margin-right: 8px !important;
  height: 12px !important;
  width: 12px !important;
  margin-top: 2px;
}

@media screen and (max-width: 500px) {
  .gondor-team__header__logo {
    height: auto;
    width: 188px !important;
    margin: 25px;
  }

  .col-lg-1-microfrontend >div.col-lg-2-equal {
    display: grid;
    grid-gap: 20px !important;
    grid-template-columns: 100% !important;
  }

}

.team-ludus__product__breakline {
  margin: 25px 0 !important
}

.team-ludus__products-list-fragment__description {
  font-size: 18px !important;
  line-height: 24px !important;
}

.olive-paragraph-tiny-subtitles {
  font-size: 14px !important;
}

.text-3xl {
  font-size: 32px !important;
  line-height: 40px !important;
}

.text-gulf-blue {
  color: rgb(var(--primary-title-color)) !important;
}

.text-dolphin {
  color: rgb(var(--primary-paragraph-color)) !important;
}

.text-xl {
  font-size: 18px !important;
  line-height: 24px !important;
}

.col-lg-1-microfrontend{
  width: 100%;
  min-width: 300px !important;
  max-width: 520px !important;
}

.card-form-container{
  padding: 40px;
  border-radius: var(--Sizing-Radius-lg, 24px);
  background: rgb(var(--white-color));
  box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.05);
}

.h1-secondary-font-family, .h1-cover-another-ride-font-family {
  font-family: var(--secondary-font-family);
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
}
